body {
  font-family: -apple-system, "Segoe UI", "Helvetica Neue", Arial, sans-serif;
  background-color: var(--color-bg);
  color: var(--color-text);
  line-height: 1.4;
}

h1, h2, h3 {
  font-weight: 800;
  text-wrap: balance;
}

h1 {
  font-size: 2.75rem;
}

h2 {
  font-size: 2rem;
}

p {
  font-size: 1.25rem;
}
